Need a new web host or having a problem with a script? Tips and advice on the best way to design, build and maintain your most valuable asset - your website!

PHP Version Needs Update

clarknewhall
Posts: 38
Joined: 31 Jul 16
Trust:

PHP Version Needs Update

The WP dashboard is warning that a php (server) update is required. I am not sure what is current but it should be upgraded to at least 7 and if possible 7.3 which is the most up to date stable version.

Not upgrading will mean it is impossible to add or use some plugins that need higher versions than currently in use.
  • 0
Clark Newhall
skype cnewhall
twitter clarknewhall
facebook clarknewhall
clarknewhall@gmail.com
 
Site Admin
maryt
Posts: 3303
Joined: 16 Apr 12
Trust:
Hi Clark,

I'm sorry, I am unable to help with technical questions like this.

Please send an email to support@affilorama.com with details (include website name, screenshot etc.. where appropriate) and one of our tech guys will be able to take a look for you :)

If you have an attachment that is bigger than 4mb please upload it to dropbox or similar and send us the link else it won’t make it through.

Thanks!
  • 0
Not sure which Affilorama tool you need? Take the quiz! https://www.affilorama.com/redirect/quiz

Web: https://www.affilorama.com
Twitter: https://twitter.com/affilorama
Facebook: https://www.facebook.com/affilorama

***
"Do not dwell in the past, do not dream of the future, concentrate the mind on the present moment." ~Sidhhartha Guatama